body{
	color:#333;
	font-family:"Roboto",Helvetica,Arial,sans-serif;
	font-size:.9375em; 
	font-weight: 200;
	line-height:1.5em;
}
body.html{
	background:#aaa;
}

#page{
	background:#fff;
	position:relative;
	overflow: hidden;
}

#page, /* remove #page for full width layout */
.hdr-wrap,
.region-navigation,
.region-highlighted,
.main-wrap
{
	margin:0 auto;
	max-width:1800px;
}
.region-bottom{	
	margin:0 auto;
	max-width:1740px;
	padding:30px 30px;
}
#header{ 
	background: rgba(0,0,0,.8); 
	color:#fff;
	height:120px;
	max-width: 1800px;
	position: fixed;
	width: 100%;
	z-index: 9999;
}
.menu-open {
    overflow: hidden;
}
.menu-open #header{
	height:100% !important;
	overflow: auto;
}
#logo {
    display: block;
    float: none;
    margin: 20px auto 0;
    padding: 0;
	position:relative;
	text-align: center;
    width: 250px;
	z-index:100;
}
#logo img{
	max-width: 100%;
}
.top-nav{
	padding:15px 0;	
	position:absolute !important;
	right:60px;
	top: 0px;
	z-index:99;
}
.top-nav ul{
	float:right;
	margin-bottom:13px;	
}
.top-nav li a {
    background-size: 25px auto !important;
    color: #ffffff;
    display: inline-block;
	font-size: .8em;
	font-weight: 400;
    margin-left: 15px;
    padding: 10px 28px 10px 0;
    text-transform: uppercase;
}
.top-nav .search a{ background:url(img/icon-search.png) no-repeat right center; }
.top-nav .help a{ background:url(img/icon-question.png) no-repeat right center; }
.top-nav .member-login a{ background:url(img/icon-login.png) no-repeat right center; }
.top-nav .contact a{ background:url(img/icon-bubbles.png) no-repeat right center; }

.top-nav a:hover{
	opacity:.8;	
}
.top-nav .social{
	clear:both;
	float:right;	
}
.top-nav .social a{
	display:inline-block;
	width:25px;	
}
#site-ftr{
	background:#333 url(img/border-slant.png) repeat-x center -70px;
	color:#fff;
	font-size:16px;
	font-weight:300;
	margin-top:0px;
	padding-top:130px;
	position:relative;
	text-align:center;
	text-transform:uppercase;
}
#site-ftr .ftr-form h2{
	color:#fff;
	font-size:24px;	
	font-weight:300;
}
#site-ftr .form-item input {
    max-width: 280px;
    padding: 15px;
}
#site-ftr p a{
	color:#fff;
	padding:0 5px;
}
#site-ftr p span{
	padding-right:5px;	
}
#site-ftr .ftr-logo{
	display:block;
	margin:25px 30px 30px;	
}
#site-ftr .ftr-logo img{
	max-width: 180px;
    padding-top: 20px;
}
#site-ftr .small{
	font-size: 13px;
}
#header + #main + #site-ftr {
    margin-top: 0;
}

/* STANDARD ELEMENTS -------------------------------------- */

h1{
	color:#fff;
	font-family:"Roboto",Arial,sans-serif;
	font-size:70px;
	font-weight:300;
	margin-bottom:.75em;
}
h2{
	color:#16A1DA;
	font-family:"Roboto",Arial,sans-serif;
	font-size:38px;
	font-weight: 500;
	margin: 0 0 .75em 0;
	text-transform: uppercase;
}
h3{
	color:#333;
	font-family:"Roboto",Arial,sans-serif;
	font-size:32px;
	font-weight:300;
	margin: 0 0 1em 0;
}
h4{
	color:#333;
	font-family:"Roboto",Arial,sans-serif;
	font-size:1.1em;
	margin-bottom:1em;
	text-transform:uppercase;
}
h5{
	color:#333;
	font-size:1em;
	margin-bottom:.75em;
}
h6{
	color:#333;
	font-size:.875em;
	margin-bottom:.5em;
	text-transform:uppercase;
}
a{ 
	color:#0460ab;
	text-decoration:none;
}
a:hover{
	color:#064476;
}
article ul, ul.custom{
	padding-left:0;
}
article ul li {
    margin-bottom: 0.75em;
    margin-left: 1.25em;
}
article ul li ul li{
	margin-bottom: 0.5em;
}
ul.custom li{
	list-style:none;
	background:url(img/bullet-custom.png) no-repeat 2px 2px;
	margin:0 0 .75em;
	padding-left:1.75em;
}
article ol li, ol.custom li{
	margin-bottom:.75em;
}
ol.custom{
	counter-reset:li;
	list-style:none;
	padding-left:0;
}
ol.custom > li{
	margin-bottom:.75em;
	margin-left:2em;
	position:relative;
}
ol.custom > li:before {
	border:1px solid #999;
    border-radius:50%;
    color:#666;
    content:counter(li, decimal);
    counter-increment:li;
    font-size:1em;
    font-weight:bold;
    height:1.5em;
    left:-2em;
	line-height:1.4em;
    position:absolute;
    text-align:center;
    top:0;
    width:1.5em;
}
iframe{
	max-width:100%;
}
table{
	width:100%;	
}

hr{
	border-style: dotted;
	border-color: #16a1da;
	border-top: none;
	border-width: 1px;
	margin: 3em 0;
}

/* CUSTOM GENERIC CLASSES --------------------------------- */

.left{
	float:left;
	margin:0 1.5em 1.5em 0;
}
.right{
	float:right;
	margin:0 0 1.5em 1.5em;
}
.left img, .right img{
	display:block;
}
.clear{
	clear:both;
}
.big{
	color:#666;
	font-size:1.3em;
	line-height:1.25em;
	margin-bottom:20px;
}
.center{
	text-align:center;
}
img.center{
	display:block;
	margin:0 auto;
}
.bdr{
	border:solid 1px #aaa;
}
.bdr-dbl{
	border-left:solid 1px #aaa;
	border-right:solid 1px #aaa;
}
.bdr-lt{
	border-left:solid 1px #aaa;
}
.bdr-rt{
	border-right:solid 1px #aaa;
}
.bdr-top{
	border-top:solid 1px #aaa;
}
.bdr-btm{
	border-bottom:solid 1px #aaa;
}
a.btn, .form-submit{
	background:#38b638;
	border:1px solid rgba(255,255,255,.5);
	border-radius:4px;
	color:#fff;
	display:inline-block;
	font-size:16px;
	line-height: 1.25;
	padding:1em 2em;
	text-transform:uppercase;
}
a.btn:hover, .node-webform .form-submit:hover{
	opacity:.8;
}
ul.inline.dot li:before{
	content:"•";
	padding:0 .5em 0 .3em;
}
ul.inline.pipe li:before{
	color:#aaa;
	content:"|";
	padding:0 .5em 0 .3em;
}
ul.inline.dot li:first-child:before,
ul.inline.pipe li:first-child:before{
	content:normal;
}
.chunk{
	border-top:1px dotted #444;
	margin-bottom:1.5em;
	padding-top:1.5em;
}
.chunk:first-child{
	border:none;
	padding-top:0;
}
.chunk .title{
	font-family:"Roboto",Helvetica,Arial,sans-serif;
	font-size:1em;
	font-weight:bold;
	margin-bottom:.5em;
}
.chunk .date{
	font-size:.8em;
}
.chunk .excerpt{
	margin:.5em 0;
}
.chunk .more{
	font-weight:bold;
}
.node-webform textarea,
.node-webform input{
	border:1px solid #ccc;
	padding:8px;
}

.block-block{
	position: relative;
}

/* COLUMN & GRID CLASSES -------------------------------- */

.col {
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    float: left;
	margin-bottom:1.5em;
    padding: 0 1.5em;   
}
.col-wrap{
	margin-left:-1.5em;
}
.col-wrap .col{
	padding:0 0 0 1.5em;
}
.d-2{
	width:50%;
}
.d-3{
	width:33.3333%;
}
.d-4{
	width:25%;
}
.d-5{
	width:20%;
}
.d-6{
	width:16.6666%;
}
.d-7{
	width:14.2857%;
}
.equal-3{
	padding:0 1px;
	width:30%;
}
.equal-3.mid{
	padding:0 2.5%;
	margin:0 2.5% 1.5em;
	width:35%;
}
.col.first{
	padding-left:0;
}
.col.last{
	padding-right:0;
}

/* CUSTOM SPECIFIC CLASSES -------------------------------- */

.sub-hdr h1,
h1#page-title{ 
	background:#16a1da url(img/border-slant.png) repeat-x center bottom -100px;
	color:#fff;
	margin:0;
	padding: 220px 30px 80px;
	text-align:center;
}
.main-img img{
	border:1px solid #ccc;
	float:right;
	height:auto;
	margin:0 0 1.5em 1.5em;
	max-width:50%;
}
article img.left, article img.right{
	max-width:33%;
}
.team-pos{
	margin:-1em 0 1.5em;
	text-transform:uppercase;	
}
.team-side img{
	margin-bottom:1.5em;
}
.team-side .email,
.team-side .phone{
	border-bottom:1px solid #ccc;
	margin-bottom:.75em;	
	padding-bottom:.75em;
}
.team-grid .name{
	font-size:.9em;
}
.team-grid .pos{
	font-size:.8em;
	font-style:italic;
}
.member-grid{
	padding:0 100px;
	text-align:center;
}
.member-grid .col{
	border:1px solid #ccc;	
	margin:-1px 0 0 -1px;
}


/* ADD CONTENT FORM ---------------------------- */

.content-form-text{
	padding:50px;
	max-width:850px;
}
.node-form{
	margin-bottom: 100px;
	padding:0 50px	
}


/* CUSTOM NEWS VIEW PAGE - John M ---------------------------- */

.page-news .view-news .view-content{
	margin: 2.5em 2em;
}
.page-news .views-row{
	background: #0461ab none repeat scroll 0 0;
	border:6px solid #fff;
	border-radius: 3px;
    height: 280px;
	margin:0;
	overflow:hidden;
    padding: 2em 0;
    position: relative;
}
.page-news .views-row .title{
	line-height: 1.3em;
	padding: 1em 2em;
	position: relative;
	z-index: 2;
}
.page-news .views-row .title a{
	color: #fff !important;
}
.page-news .views-row .date{
	border-top: 1px solid;
    color: #fff;
    display: inline;
    margin: 2.5em;
    padding: 1em 0;
    position: relative;
	text-transform: uppercase;
    z-index: 2;
}
.page-news .views-row img {
    display: block;
    margin-left: -50%;
    max-width: 1000px;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 200%;
    z-index: 1;
}
.node-article, .view-faqs .view-content, .node-faq{
	margin: 3em auto;
    max-width: 1400px;
	padding: 0 50px;
}

/* PRODUCT TABLES ------------------------------------------- */

.page-views #page-title{
	display:none;	
}
.page-tvs #page,
.page-monitors #page,
.page-blu-ray-players #page,
.page-mobile-devices #page,
.page-movies-content #page{
	background:#dddbd6;	
}
#block-block-24,
.product-filter,
#block-block-43{
	background:#fff;
	box-sizing:border-box;
	margin-bottom:20px;
	padding:30px;
	width:100%;
}
#block-block-24 ul, #block-block-43 p{
	list-style:none;
	margin-bottom: 0;
	padding:0;	
}

.product-filter .views-submit-button{
	display:none;	
}
.product-table{
	padding: 0px 30px;
}
.product-table td,
.product-table th{
	font-weight:400;
	padding:10px;
}
.product-table td img{
	display:block;
}
.product-table thead tr{
	background:#333;
	color:#fff;
	text-transform:uppercase;
}
.product-table thead a{
	color:#fff;
}
.product-table tbody tr{
	background:#fff;
	border-top:10px solid #ddd;
}
.product-link img{
	max-width:28px;
	height:auto;	
}
.product-table .region ul{
	font-size:.7em;
	line-height:1.5em;
	list-style:none;
	margin:0;
	padding:0;
}



/* FRONT PAGE STYLES -------------------------------------- */

.front .region-highlighted{ 
	max-width:100%; 
}
.hp-hdr{
	background:#130a01 url(img/hp-banner-2.jpg) no-repeat center -210px / 100%;
	background-repeat: no-repeat !important;
	background-position: center -210px !important;
}
.hp-hdr #top-text {
    padding: 22% 7% 19%;
}
.hp-hdr #top-text h1 {
    font-size:100px;
	line-height:1.1em;
	margin-bottom:30px;
	transition: all 200ms ease-in-out;
}
.hp-hdr #top-text h1:before {
	background:#fff;
	content:"";
	display:block;
	height:2px;
	margin:0 0 40px -8.1%;
	width:600px;
}
.hp-hdr #top-text .btn{
	font-size:20px;	
} 
.hp-hdr #top-text .arrowed {
    display: block;
    text-align: center;
	position:relative;
    top: 100px;
}
.hp-hdr #btm-text{
	background:url(img/border-slant.png) repeat-x center bottom;
	color:#fff;
	font-size:70px;
	font-weight:300;
	line-height:1.1em;
	padding:0 30px 300px;
	text-align:center;
	transition: all 200ms ease-in-out;
}
.hp-top{
	margin-top:-230px;
	padding-bottom:70px;
}
.hp-top h4{
	font-size: 17px;
	margin-bottom: .5em;
	text-transform: none;
}
.hp-top .col{
	padding:0 50px;
	text-align:center;
}
.hp-top .col img{
	margin-bottom:50px;	
}
.hp-top .col p{
	font-size:23px;
	font-weight:300;
	line-height:1.5em;
	margin:0 auto;
	max-width:720px;	
}
.hp-top .col .btn{
	margin-top:30px;	
}
.hp-hdr #btm-text span{
	display:block;
	font-size:.8em;	
}
.hp-mid{
	background:#847d6b url(img/border-slant.png) repeat-x center -70px;
	color:#fff;
	padding:150px 50px 100px;
	text-align:center;
}
.hp-mid h3{
	color:#fff;
	font-size:80px;
	font-weight:300;	
	line-height:1.1em;
	margin-bottom:.5em;
}
.hp-mid h3 span{
	display:block;
	font-size:.7em;	
}
.hp-mid p{
	font-size:23px;
	font-weight:300;
	line-height:1.5em;
	margin:0 auto 2em;
	max-width:1200px;
}
.hp-ctas img, .hp-ctas p{
	margin-bottom:.75em;
}
.hp-ctas .title{
	font-size:1.25em;
	margin-bottom:.5em;
}
.hp-ctas .more{
	font-weight:bold;
}
/* ------------------------ FRONT PAGE STYLES - John M -------------------------------------- */

.front h2 {
	color: #333;
	font-size: 80px;
	font-weight: 200;
	margin: -30px 0 0 0;
    padding: 50px 0 0 0;
	text-align: center;
	text-transform: none;
}
.front h3 {
	color: #333;
	text-align: center;
	font-size: 50px;
	font-weight: 200;
	line-height: 1.25em;
	margin: 0;
    padding: 50px 0px 0px 0px;
}
.front h3 span{
	display:block;
	font-size:.7em;	
}
.alliance-hp-welcome {
	background: #e6e5e1;
}
.alliance-hp-welcome p {
	text-align: center;
	color: #333;
	margin: 0 auto;
    max-width: 1200px;
	padding: 0 50px 50px;
}
.alliance-hp-content p {
	text-align: center;
	margin: 0 auto;
    max-width: 1200px;
    padding: 0px 120px 50px 120px;
}
.front .node-page{
    font-weight: 300;
    margin: 0 auto 5em;
    max-width: 1200px;
	padding: 0 50px;
}
.hp-btm h3 {
    position: relative;
    top: -200px;
    margin-bottom: 0;
} 
.btn-experience{
	display: block;
    float: right;
    margin: -50px 0 0;
    padding: 0;
}
.btn-experience img{
	max-width: 225px;
}
.trade-sm{
	display: inline !important;
	font-size: .5em !important;
	vertical-align: super !important;
}

.node-unpublished{
	margin: 0 auto 5em;
    max-width: 1200px;
	padding: 50px;
}
.node-unpublished h3{
	font-size: 16px;
    font-weight: 600;
    margin: 1em 0 0.25em;
}

@media (max-width: 1000px) {
	.hp-btm {
        margin-top: 100px;
    }
	
    .hp-features h3 {
        font-size: 4em;
		top: -150px;
    }    
}

@media (max-width: 700px) {
    .hp-btm h3 {
        font-size: 2em;
    }
    .feature-cards {
        margin-top: -20px;
    }     
}

.node-5 h3{
	margin-top: 60px;
}

.hp-gray-cta img{
	width: 100%;
}

.hp-gray-cta a{
	background: #333333;
}

.feature-cards {
	background: #fff;
	margin: 0 auto 0;
	max-width: 1200px;
	padding: 5px;
	position: relative;
	text-align: center;
	top: 50px;
}
.feature-cards:after {
  clear: both;
  content: '';
  display: table;
}
.feature-card {
  padding: 5px;
  display: inline-block;
  text-decoration: none;
  box-sizing: border-box;   
}

.feature-cards .col{
	margin-bottom: 0;
}

@media (min-width: 600px) {
  .feature-card {
    float: left;
    width: 33.333333%;
    padding: 5px;
  }  
}
.feature-card img {
  width: 100%;
  margin-bottom: -3px;
  transition: all .4s ease;  
}
.feature-card-top {
  position: relative;
  overflow: hidden;
  line-height: 0;
}
.feature-card-top:before {
  display: block;
  content: '';
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  background: #000;
  transition: all ease .3s;
}
.feature-card-bottom {
  background: #333333;
  color: #fff;
  text-align: center;
  padding: 1.4em;
  line-height: 1.5;
  position: relative;
  padding-bottom: 4em;
}
.feature-card-bottom * {
  margin-top: 0;
}
.feature-card-bottom h5 {
  font-size: 1.75em;
  line-height: 1.2;
  font-weight: bold;
  margin: 1em 0 .5em;
  color: #fff;
}
.feature-card-bottom h5 span{
	display: block;
}
.feature-card-bottom .icon {
  color: #3fb440;
  font-size: 2.5em;
  position: absolute;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
  transition: all ease .3s;
}
.feature-card:hover .icon {
  transform: translateX(.2em);
}
.feature-card:hover .feature-card-top:before {
  opacity: 0.5;
}
.feature-card:hover .feature-card-top img {
    transform: scale(1.2);
    z-index: 1;      
}

/* MISC SUBPAGE STYLES ------------------------------------------- */


.fine-print{
	font-size: .65em !important;
	line-height: 1.35em;
}

.fine-print img{
	max-width: 115px;
}

.shadow{
	bottom: -9px;
	box-shadow: 0px 14px 10px -10px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 14px 10px -10px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 14px 10px -10px rgba(0,0,0,0.75);
    }

.arrow{
	margin: 0;
	padding: 20px 0;
}

.arrow img{
	max-width: 40px;
}

.section-uhd-board-directors h2{
	margin-bottom: 0;
}

.section-uhd-board-directors .left{
	margin: .4em 1.5em 1em 0;
}

/* CUSTOM FAQ STYLES --------------------------------------- */

.view-faqs h3:nth-child(n+2){
	margin-top: 30px;
}

.field-answer {
    display: none;
    padding-top: 1em;
}

.views-field {
    border-top: 1px solid #b7b7b7;
    padding: 1em .8em;
}
.views-field h4 {
    margin-bottom: 0;
}
.views-field .field-content {
    text-transform: none;
    font-weight: normal;
}
.views-field .field-content:before {
    font-family: FontAwesome;
    content: '\f067';
    color: #38b738;
    padding-right: .5em;
}

/* active state */
.views-field.is-active {
    background: #ebebeb;
}
.views-field.is-active + .field-answer {
    display: block;
}
.views-field.is-active .field-content:before {
    font-family: FontAwesome;
    content: '\f068'
}

/* SUBPAGE MENU ------------------------------------------- */


.sidebar .block-menu-block{
	margin-bottom:1.5em;
}
.sidebar .menu{
	border-top:1px solid #ccc;
	padding:0;
}
.sidebar .menu li{
	border-bottom:1px solid #ccc;
	list-style:none;
	padding:.75em 0;
}
.sidebar .menu li a{
	color:#000;
}
.sidebar .menu li a:hover{
	color:#666;
}

/* LOGGED IN CUSTOM STYLES - John M ------------------------- */

.logged-in .sub-hdr h1,
.logged-in h1#page-title{ 
	background:#16a1da url(img/border-slant.png) repeat-x center bottom -100px;
	color:#fff;
	margin:0;
	padding: 40px 30px 80px;
	text-align:center;
}

.logged-in #header{
	z-index: 450;
}


/* LOGIN PAGE & PROFILE CUSTOM STYLES - John M ------------------------- */

.tabs-primary, .tabs-secondary, #user-login, .profile, .search-form, .search-results, .node-96, .node-97, .node-10, .node-product{
	margin: 2em 70px;
	max-width: 1200px;
}

/* INDIV PRODUCT PAGE STYLES ------------------------------------------- */

.node-product .field-image img{
	max-width: 350px;
}

.node-product h3{
	margin: 1em 0 0 0;
}

/* SEARCH STYLES ------------------------------------------- */

.page-search .form-text{
	margin: 0 .8em;
    padding: 0.95em;
}
.page-search h2{
    padding: 0 70px;
}
.page-search #fullpage > ul{
	padding: 20px 125px 50px 118px;
}
.page-search #content{
	min-height: 800px;
}
.search-advanced{margin-top: 4em;}

.search-results, .search-results .search-snippet-info{
	padding-left:0;
}
.search-results li {
    border-top: 1px solid #ccc;
	margin: 20px 0px;
	padding: 20px 50px 0 0 !important;
}
.search-results li:first-child {
    border-top:none;
    padding-top:0;
}

#search-form .form-wrapper{
	margin: 5em auto;
	max-width: 700px;
}


/* NODE ADD PRODUCT PAGE STYLES ----------------------------------------- */

.page-node-add-product{}


/* WYSIWYG EDITOR TWEAKS ------------------------------------------- */

.cke_show_borders img{
	max-width:100%;
}
.cke_panel_list h1, .cke_panel_list h2,
.cke_panel_list h3, .cke_panel_list h4,
.cke_panel_list h5, .cke_panel_list h6,
.cke_panel_list p.big{
	color:#333;
	font-size:1em;
	font-weight:400;	
	text-transform:none;
}


.feature-intro {
    background: #d9d8d2 url(img/bg-white-diagonal.png) no-repeat top center;
}

/* top section fixes */
.panel-header.odd {
	padding: 150px 50px 10px;
}
.panel-header.odd .center.arrow {
    margin-top: 1.8em;
}
.panel-header:first-of-type {
    background-size: cover;
    background-position: center;
    padding: 11em 30px 2em;
}
.panel-header:first-of-type h3 {
    margin-bottom: 2.5em;   
}

/* sets content above the diagonal graphic */
	.block.block-block .arrow,
	.block.block-block .grid {
		position: relative;
	}


/* RESPONSIVE ------------------------------------------- */


@media screen and (max-width: 1600px) {
	.feature-left{
		padding-right: 50px !important;
		width: 40%;
	}

	.feature-right{
		width: 60%;
	}

	.panel-color hr{
		width: 100%;
	}
}
	
@media screen and (max-width: 1300px) {
	.top-nav .help, .top-nav .contact, .top-nav .member-login{ 
		display:none; 
	}	
	.hp-hdr #top-text h1{ 
		font-size:70px; 
		margin-top:-30px; 
	}
	.hp-hdr #top-text h1::before{ 
		width:480px; 
	}
	.hp-hdr #btm-text{ font-size:50px; 
	}
	.hp-top .col p{ 
		font-size:17px; 
	}
	.hp-mid h3{ 
		font-size:60px; 
	}
	.hp-mid p{ 
		font-size:17px; 
	}
	.member-grid{ 
		padding:50px; 
	}
	.feature-left{
		float: none;
		width: 100%;
	}
	.feature-right{
		float: none;
		width: 100%;
	}
	.panel-features{
		padding: 0 50px 60px;
	}

	.btn-experience{
		display: inline;
		float: none;
		margin-top: 0;
		padding: 0;
	}
}

@media screen and (max-width: 1200px) {
	#logo{
		width: 180px;
	}
	#header{
		height: 100px;
	}	
	.top-nav{
		padding: 5px 0 0;
	}
	.top-nav ul {
    	margin-bottom: 0;
	}
}

@media screen and (max-width: 1000px) {
	.top-nav{ 
		right:30px; 
	}
	#navigation a#pull:after{ 
		left:30px !important; 
	}
	.hp-hdr{
		background-position: center -80px;
	}
	.hp-hdr #top-text {
		padding: 35% 7% 19%;
	}
	.hp-hdr #top-text h1{ 
		font-size:60px; 
		margin-top:-40px; 
	}
	.hp-hdr #top-text h1::before{ 
		width:400px; 
	}
	.hp-hdr #btm-text{ 
		font-size:40px; 
	}
	.hp-hdr #top-text .arrowed{ 
		display:none; 
	}
	.hp-top{ 
		margin-top:-130px; 
	}
	.hp-mid h3{ 
		font-size:40px; 
		margin-top:-25px; 
	}
	.feature-card-bottom{	
		padding: 1.4em 2em 4em;
	}
	.feature-card-bottom h5 span{
		display: inline;
	}
	#site-ftr p span{ 
		display:block; 
		height:5px; 
		visibility:hidden; 
	}
	.member-grid{ 
		padding:30px; 
	}

	.col.t-1{ width:100%; }
	.col.t-2{ width:50%; }
	.col.t-3{ width:33.333%; }
	.col.t-4{ width:25%; }
	.col.t-5{ width:20%; }

	.product-table table{ display:block; }
	.product-table thead{ display:none; }
	.product-table tbody{ display:block; }
	.product-table tr{ display:block; font-size:13px; padding:30px; position:relative; }
	.product-table td{ display:block; padding:0; }
	.product-table th{ display:block; }

	.product-table .photo{ float:left; margin:-10px 0 0 -10px; max-width:50%; }
	.product-table .logo{ float:right; margin:-30px -10px 0 0; max-width:50%; }
	.product-table .size{ clear:both; border-top:1px solid #ddd; padding-top:15px; margin-top:10px; }
	.product-table .size:before,
	.product-table .name:before,
	.product-table .model:before{ color:#888; font-size:11px; text-transform:uppercase; display:inline-block; width:40px; }
	.product-table .size:before{ content:"Size:" }
	.product-table .name:before{ content:"Name:" }
	.product-table .model:before{ content:"Model:" }
	.product-table .link{ bottom:30px; position:absolute; right:20px; }
	.product-table .region ul{ font-size:11px; margin-top:10px; }
	
	.panel-features h3{
		font-size: 2em;
	}
}

@media screen and (max-width: 900px) {
	.panel-features h3{
		font-size: 1.7em;
	}
	.hp-hdr{
		background-position: center -10px;
	}
	.panel-header.odd{
		padding-top: 140px;
	}
	.front h3{		
		font-size: 42px;
		line-height: 1.15em;
	}
	.front h3 span, .panel-header h3 span{
		display: inline;
		font-size: 1em;
	}
	.search-form input {
		display: block;
		margin-bottom: 1em;
		margin-left: 0;
		margin-top: 1em;
	}
	.form-text {
		margin-left: 0;
		width: 100%;
	}
	.page-search .form-text{
		margin: 1em 0;
		padding: 0.95em;
	}
	#search-form .form-wrapper {
    	margin: 3em 0;
		max-width: 100%;
	}
}

@media screen and (max-width: 700px) {
	.top-nav{ 
		display:none; 
	}	
	.hp-hdr #top-text{ 
		background:none; 
	}	
	.hp-hdr #top-text h1{ 
		font-size:40px; 
		margin-top:-30px; 
	}
	.hp-hdr #top-text h1::before{ 
		display:none; 
	}
	.hp-top h4{
		font-size: 20px;
	}
	.hp-mid h3{ 
		font-size:23px; 
	}
	.main-img img{ 
		max-width:35%; 
	}
	.page-news .views-row { 
		width:50%; 
	}
	.hp-hdr #top-text {
		padding-bottom: 300px !important;
	}
}

@media screen and (max-width: 600px) { 	
	h2 {
		font-size: 2.5em;
		line-height: 1em;
		}	
	.region.sidebar, .region-bottom{ 
		padding-left:1em; 
		padding-right:1em; 
	}
	.sidebars{ 
		display:none; 
	}
	.col.m-1, .d-2, .equal-3, .equal-3.mid{ 
		border:none; 
		float:none; 
		margin:0 0 1.5em; 
		padding:0; 
		width:100%; 
	}
	.col-wrap .m-1{ 
		padding-left:1.5em; 
	}
	.hp-hdr {
		background-position: center 30px;
	}
	.hp-hdr #top-text {
		padding: 55% 7% 19%;
		padding-bottom: 200px !important;
	}
	#hp-banner, #hp-banner .slide{ 
		height:200px !important; 
	}
	.hp-ctas img{ 
		width:100%; 
	}
	.hp-hdr #btm-text{
		font-size: 35px;
		padding-bottom: 250px;
	}
	.hp-hdr #btm-text span {
		display: inline;
		font-size: 1em;
	}
	.hp-top .col img{
		margin-bottom: 30px;
	}
	.hp-btm {
		margin-top: 200px;
		padding: 0 25px 50px;
	}
	.hp-mid{
		padding:150px 30px 100px;
	}
	.front h3{
		font-size: 40px;
	}
	.hp-features{
		margin: 25px;
	}
	.hp-features-wrap{
		padding: 0;
	}
	.hp-features .col.m-1, .hp-features .d-2, .hp-features .equal-3, .hp-features .equal-3.mid{
		margin: 0;
	}
	.feature-cards > .col.m-1, .d-2, .equal-3, .equal-3.mid{
		margin-bottom: 0;
	}
	.hp-features .fine-print {
		padding: 20px;
	}
	.panel-features h2{
		line-height: 1em;
	}
	
	.col.m-2{ width:50%; }
	.col.m-3{ width:33.333%; }
	.col.m-4{ width:25%; }
	.col.m-5{ width:20%; }
	.mh{ display:none; }
	.mc{ text-align:center; }
	
	.main-img img{ 
		display:block; 
		float:none; 
		margin:0 auto 1.5em; 
		max-width:400px; 
		width:100%; 
	}
	#site-ftr{ 
		font-size:12px; 
	}
	.product-table tr{ 
		margin:10px -15px; 
	}
	.page-news .views-row { 
		padding:20px 0 30px; 
		height:auto; 
		min-height:200px; 
	}
	.panel-header strong{
		font-size: 1.3em;
	}
	.sub-hdr h1, h1#page-title{
		font-size: 50px;
		padding: 150px 30px 80px;
	}

	.tabs-primary, .tabs-secondary, #user-login, .profile, .search-form, .page-search h2, .search-results, .node-96, .node-97{
		margin: 0;
		padding: 0 30px;
	}

	.section-uhd-mobile-hdr-premium-features .revealer-labels {
		height: 18px;
		max-width: 325px;
	}
	#search-form{
		padding: 0 30px;
	}
	.search-results li{
		padding: 20px 0 0 0 !important;
	}
	#search-form .form-wrapper {
		margin: 2em 0;
		max-width: 100%;
	}
}

@media screen and (max-width: 500px) {
    .hp-hdr #top-text {
        padding-bottom: 300px !important;
    }
}

@media screen and (max-width: 450px) {	
	h1{
		font-size: 50px;
	}
	h2, .alliance-hp-welcome h2{
		font-size: 30px;
	}
	.front h3{
		font-size: 28px;
	}
	.front h3 > img{
		max-width: 300px;
	}
	.hp-hdr #top-text {
		padding-bottom: 200px !important;
	}	
	.hp-hdr #btm-text strong{ 
		display:block; 
	}
	#logo{
    	margin: 26px 0 0 120px;
	}
}
@media screen and (max-width: 350px) {	
	h2, .alliance-hp-welcome h2{
		font-size: 26px;
	}
}